Subject: Re: [lojban] Dumb answers to good questions

From: And Rosta <[email-masked]>
Date: Wed, 26 Sep 2001 16:51:00 +0100

Xod:
#> There are plenty of languages which are different to go around.
#I thought the idea was that Lojban is "more different" than any other, 

I don't know if anyone's claimed that, but it's a baseless claim, because
AFAIK nobody knows enough about Lojban and the 6000 surviving
natlangs to make a valid judgement.

--And.